@media (min-width:1200px){
#tncms-block-1304339{width:215%;}
#tncms-block-1304343{width:215%;}
#tncms-block-1304340{width:215%;}
#tncms-block-1304344{width:215%;}
#tncms-block-1304357{width:215%;}
#tncms-block-1304358{width:215%;}
}

#DFM-adPos-cube1 {max-width:300px;margin-right:auto;margin-left:auto;}
#DFM-adPos-cube2 {max-width:300px;margin-right:auto;margin-left:auto;}
#DFM-adPos-cube3 {max-width:300px;margin-right:auto;margin-left:auto;}
#DFM-adPos-sponsor1 {max-width:320px;max-height:50px;}
#DFM-adPos-bottomleader div[class^='rad-fl'], #DFM-adPos-bottomleader div[class*='rad-fl'] {z-index:3147483647 !important;}